DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Document #325

[LAY DU LIEU HANG NGAY] SAU 17H 30 HANG NGAY

10/01/2020 05:20 PM - Luc Tran Van

Status: New Start date: 10/01/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/01/2020 05:30 PM - Luc Tran Van

- Subject changed from LAY DATA 01/10 to [LAY D0 LIEU HANG NGAY] LAY DATA 01/10

- Assignee set to Luc Tran Van

#2 - 10/01/2020 05:31 PM - Luc Tran Van

- Tracker changed from Feature to Document

#3 - 10/01/2020 05:33 PM - Luc Tran Van

- Subject changed from [LAY DU LIEU HANG NGAY] LAY DATA 01/10 to [LAY DI LIEU HANG NGAY] SAU 17H 30 HANG NGAY

#4 - 10/02/2020 05:53 PM - An Nguyén Van
- File DATA 0210.zip added

#5 - 10/06/2020 05:27 PM - An Nguyén Van
- File DATA 0610.zip added

Files

DATA 0110.zip 1.83 MB 10/01/2020 Luc Tran Van
DATA 0210.zip 1.87 MB 10/02/2020 An Nguyén Van
DATA 0610.zip 1.96 MB 10/06/2020 An Nguyén Van
